REPOSITORY_LIST_TITLE: Repositories
REPOSITORY_MENU_CODE: Code
REPOSITORY_MENU_COMMITS: Commits
REPOSITORY_MENU_BRANCHES: Branches
REPOSITORY_MENU_TAGS: Tags
REPOSITORY_MENU_SEARCH: Search
REPOSITORY_MENU_STATS: Stats
REPOSITORY_MENU_SEARCH_PLACEHOLDER: Search this repository...
REPOSITORY_SUBMENU_BRANCHES: Branches
REPOSITORY_SUBMENU_TAGS: Tags
REPOSITORY_REFLIST_TOGGLE: 'Tree:'
REPOSITORY_REFLIST_PLACEHOLDER: Search branches and tags...
REPOSITORY_REFLIST_BRANCHES: Branches
REPOSITORY_REFLIST_TAGS: Tags
REPOSITORY_TOOLBAR_CLONE_SSH: SSH
REPOSITORY_TOOLBAR_CLONE_HTTPS: HTTPS
REPOSITORY_TOOLBAR_CLONE_COPIED: Copied to clipboard!
REPOSITORY_TOOLBAR_FEED_RSS: RSS
REPOSITORY_TOOLBAR_FEED_ATOM: ATOM
REPOSITORY_TOOLBAR_DOWNLOAD: Download
REPOSITORY_TOOLBAR_DOWNLOAD_ZIP: Download .zip
REPOSITORY_TOOLBAR_DOWNLOAD_TAR: Download .tar
REPOSITORY_TOOLBAR_DOWNLOAD_TAR_GZ: Download .tar.gz
REPOSITORY_BRANCH_TITLE: Remote branches
REPOSITORY_TAGS_TITLE: Remote tags
REPOSITORY_TAGS_NO_TAGS_AVAILABLE: No tags in this repository.
REPOSITORY_SEARCH_FORM_TITLE: Search
REPOSITORY_SEARCH_RESULTS_TITLE: Search results
REPOSITORY_BROWSE_AT_COMMIT: Browse repository at
REPOSITORY_FEED_RECENT_COMMITS: Recent commits to
REPOSITORY_FEED_RECENT_COMMITS_SOURCE: Recent commits feed provided by GitList.
REPOSITORY_COMMITS_TITLE: Commits
REPOSITORY_COMMITS_NAV_TITLE: Commit history navigation
REPOSITORY_COMMITS_NAV_NEWER: Newer
REPOSITORY_COMMITS_NAV_OLDER: Older
REPOSITORY_COMMIT_COMMITED_ON: commited on
REPOSITORY_COMMIT_AUTHORED_ON: authored on
REPOSITORY_COMMIT_AUTHORED: authored
REPOSITORY_COMMIT_PARENT: Parent
REPOSITORY_COMMIT_CHANGE_STATS: Showing %changed% changed files, with %additions% additions and %deletions% deletions.
REPOSITORY_COMMIT_VIEW_FILE_AT: View file @
REPOSITORY_BLOB_HISTORY_FOR: History for
